package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

/**
 *sb_confessperson
 *
 */
public class Confessperson extends BaseModel {

	public Confessperson(){
	
	}

    /**
    *自招单位申请ID
    */
    private Integer confesscompanyid;

    /**
    *姓名
    */
    private String name;

    /**
    *性别
    */
    private String sex;

    /**
    *年龄
    */
    private Integer age;

    /**
    *籍贯
    */
    private String place;

    /**
    *现住址
    */
    private String address;

    /**
    *文化程度
    */
    private String culture;

    /**
    *政治面貌
    */
    private String politics;

    /**
    *身份证号码
    */
    private String cardnumber;

    /**
    *保安证编号
    */
    private String peronno;

    /**
    *联系电话
    */
    private String phone;


	/**
	 *自招单位申请ID
	 */
	public Integer getConfesscompanyid(){
		return this.confesscompanyid;
	}
	
	/**
	 *自招单位申请ID
	 */
	public void setConfesscompanyid(Integer confesscompanyid){
		this.confesscompanyid = confesscompanyid;
	}
	/**
	 *姓名
	 */
	public String getName(){
		return this.name;
	}
	
	/**
	 *姓名
	 */
	public void setName(String name){
		this.name = name;
	}
	/**
	 *性别
	 */
	public String getSex(){
		return this.sex;
	}
	
	/**
	 *性别
	 */
	public void setSex(String sex){
		this.sex = sex;
	}
	/**
	 *年龄
	 */
	public Integer getAge(){
		return this.age;
	}
	
	/**
	 *年龄
	 */
	public void setAge(Integer age){
		this.age = age;
	}
	/**
	 *籍贯
	 */
	public String getPlace(){
		return this.place;
	}
	
	/**
	 *籍贯
	 */
	public void setPlace(String place){
		this.place = place;
	}
	/**
	 *现住址
	 */
	public String getAddress(){
		return this.address;
	}
	
	/**
	 *现住址
	 */
	public void setAddress(String address){
		this.address = address;
	}
	/**
	 *文化程度
	 */
	public String getCulture(){
		return this.culture;
	}
	
	/**
	 *文化程度
	 */
	public void setCulture(String culture){
		this.culture = culture;
	}
	/**
	 *政治面貌
	 */
	public String getPolitics(){
		return this.politics;
	}
	
	/**
	 *政治面貌
	 */
	public void setPolitics(String politics){
		this.politics = politics;
	}
	/**
	 *身份证号码
	 */
	public String getCardnumber(){
		return this.cardnumber;
	}
	
	/**
	 *身份证号码
	 */
	public void setCardnumber(String cardnumber){
		this.cardnumber = cardnumber;
	}
	/**
	 *保安证编号
	 */
	public String getPeronno(){
		return this.peronno;
	}
	
	/**
	 *保安证编号
	 */
	public void setPeronno(String peronno){
		this.peronno = peronno;
	}
	/**
	 *联系电话
	 */
	public String getPhone(){
		return this.phone;
	}
	
	/**
	 *联系电话
	 */
	public void setPhone(String phone){
		this.phone = phone;
	}
	
}